@charset "utf-8";
/* style sheet for index_css.html */

/* green background */
body {
	background-color: #636840;

	}
/* end green background */	


/* black and yellow link colors */
body#index a:link { color: #000; }
body#index a:visited { color: #ff6; }
body#index a:hover { color: #ffff66; } 
body#index a:active { color: #e00; }
.container {
	background-image: url(../graphics/olivedrabswatch.jpg);
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: thin solid #4A4E30;
}

/* end footer */
img#electrowillyspic {
	border: 4px solid #000;
	width: 320px;
	height: 231px;
	display: block;
	margin: auto;
	clear: both;
}

/* end index link colors */


/* begin pictures */
div#pictures {
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	}
div#firstline {
	margin: auto;
	width: 90%;
	clear: both;
	}
div#bluemule {
	float: left;
	width: 49%;
	clear: left;	
	}
img#bluemulepic {
	border: 4px solid #000; 
	width: 320px; 
	height: 240px;
	display: block;
	margin: auto;		
	clear: both;
	}
div#greenjeanne {
	float: right;
	width: 49%;	
	clear: right;	
	}	
img#greenjeannepic {
	border: 4px solid #000; 
	width: 320px; 
	height: 240px;
	display: block;	
	margin: auto;		
	clear: both;	
	}
div#secondline {
	margin: auto;
	width: 60%;
	clear: both;
	}	
div#thirdline {
	margin: auto;
	width: 60%;
	clear: both;
	}	
div#kateskarriage {
	clear: both;
	margin: auto;
	}	
img#kateskarriagepic {
	border: 4px solid #000; 
	width: 320px; 
	height: 224px;
	display: block;
	margin: auto;	
	clear: both;	
	}	
span.phototext {
	font-style: italic;
	padding: 0.5em 0;
	}	
/* end pictures */

/* begin partsad */
div#partsad {
	text-align: center;
	margin-top: 2em;
	}
img#ad {
	width: 156px;
	height: 84px;
	vertical-align: middle;
	}
p#adwords {
	font-style: italic;
	padding: 0.25em;
	margin: 0;
	}		
/* end partsad */

/* begin footer */
#footer {
	height: 160px;


	}	
div#leftfooter {
	width: 30%;
	float: left;
	}	
img#emailpic {
	border: 1px solid #000000;
	width: 275px;
	height: 110px;
	margin: 3px 3px;
	}	
div#middlefooter {
	width: 38%;
	margin-bottom: 10px;
	text-align: center;
	margin:auto;	
	float: left;
	}	
div#spacer {
	height: 80px;
	}	
div#counter {
	margin: auto;
	text-align: center;	
	}	

img#webcounterlogo {
	border: 0;
	width: 144px; 
	height: 16px;
	}	
div#rightfooter {
	text-align: right;
	width: 30%;
	float: right;	
	}
img#webcounter {
	border: 0; 
	height: 20px;
	width: 60px;
	margin: 4px 0;
	}
img#Amflag {
	border: 3px double #000000;
	background-color: #ffffff;
	width: 225px;
	height: 79px;
	padding: 2px;
	margin-top: 25px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	}		
#webdesign     { color: #FFFFFF; }
#pictures p {
	text-align: left;
}
#contest {
	color: #006;
	font-style: italic;
}
img#ewjbpic {
	border: 4px solid #000;
	width: 404px;
	height: 240px;
	display: block;
	margin: auto;
	clear: both;
}
